RubyGems Navigation menu

pygments.rb 2.2.0

pygments.rb is a Ruby wrapper for Pygments syntax highlighter

バージョン履歴:

  1. 2.2.0 - March 18, 2021 (865KB)
  2. 2.1.0 - February 14, 2021 (879KB)
  3. 2.0.0 - January 07, 2021 (847KB)
  4. 2.0.0.rc3 - January 07, 2021 (848KB)
  5. 2.0.0.rc2 - January 07, 2021 (873KB)
全てのバージョンを表示 (全45項目)

Development依存性 (3):

  • rake ~> 13.0.0
  • rubocop ~> 0.81.0
  • test-unit ~> 3.4.0
  • オーナー:

    Pushed by:

    作者:

    • Aman Gupta, Ted Nyman, Marat Radchenko

    SHA 256チェックサム:

    ab353735d9d5ab64ead3a3f365d3b8f3514cb2c3d62ae4929868838da0c450d7

    累計ダウンロード数 4,812,325

    現行バージョン 47,331

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 2.3.0

    リンク集: